.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.964000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.931000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.931000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.878000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.964000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.931000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.182497,0.182497,0.000000,0,0);-ms-transform:matrix(0.000000,-0.182497,0.182497,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.182497,0.182497,0.000000,0,0);}
.m0{transform:matrix(0.182497,0.000000,0.000000,0.182497,0,0);-ms-transform:matrix(0.182497,0.000000,0.000000,0.182497,0,0);-webkit-transform:matrix(0.182497,0.000000,0.000000,0.182497,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.400000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:0.400000px;}
._7{margin-left:-16.380000px;}
._0{margin-left:-9.500000px;}
._3{margin-left:-7.200000px;}
._1{margin-left:-4.700000px;}
._4{margin-left:-2.600000px;}
._2{margin-left:-1.500000px;}
._8{width:1.220000px;}
._5{width:84.400000px;}
._6{width:252.000000px;}
.fc2{color:rgb(35,31,32);}
.fc1{color:rgb(237,28,36);}
.fc3{color:transparent;}
.fc0{color:rgb(255,255,255);}
.fs6{font-size:24.000000px;}
.fs4{font-size:28.000000px;}
.fs2{font-size:40.000000px;}
.fs1{font-size:56.000000px;}
.fs3{font-size:80.000000px;}
.fs0{font-size:100.000000px;}
.fs5{font-size:155.769600px;}
.fs7{font-size:180.000000px;}
.y0{bottom:0.000000px;}
.y1a{bottom:0.080080px;}
.y1f{bottom:1.380189px;}
.y1c{bottom:1.445158px;}
.y11{bottom:30.244657px;}
.y32{bottom:36.610885px;}
.y31{bottom:41.722263px;}
.y30{bottom:46.833641px;}
.y2e{bottom:51.942903px;}
.y9{bottom:68.544516px;}
.y5{bottom:74.636050px;}
.y8{bottom:78.034364px;}
.y4{bottom:84.855886px;}
.y7{bottom:87.524212px;}
.y6{bottom:97.014060px;}
.y3{bottom:99.214756px;}
.y52{bottom:108.423705px;}
.y2{bottom:117.511621px;}
.y51{bottom:117.913553px;}
.y50{bottom:127.403401px;}
.y53{bottom:132.180445px;}
.y1{bottom:135.761329px;}
.y4f{bottom:136.893249px;}
.y4c{bottom:140.919646px;}
.y4e{bottom:146.383097px;}
.y4b{bottom:151.139482px;}
.y2f{bottom:151.652007px;}
.y3f{bottom:151.653175px;}
.y4a{bottom:161.359319px;}
.y49{bottom:171.579155px;}
.y48{bottom:181.798991px;}
.y47{bottom:192.018828px;}
.yf{bottom:193.248420px;}
.ye{bottom:202.008280px;}
.y46{bottom:204.307962px;}
.y3d{bottom:214.134700px;}
.yd{bottom:214.293983px;}
.y2d{bottom:217.058960px;}
.y45{bottom:217.936333px;}
.y3c{bottom:219.005547px;}
.yc{bottom:223.053843px;}
.y44{bottom:227.426181px;}
.y3b{bottom:228.495395px;}
.yb{bottom:235.339547px;}
.y43{bottom:236.916029px;}
.y2c{bottom:242.840323px;}
.y42{bottom:246.405877px;}
.ya{bottom:247.749348px;}
.y4d{bottom:253.783869px;}
.y41{bottom:255.895726px;}
.y40{bottom:267.454799px;}
.y1e{bottom:285.842255px;}
.y18{bottom:287.223904px;}
.y29{bottom:306.329742px;}
.y1d{bottom:307.860893px;}
.y17{bottom:309.306051px;}
.y28{bottom:315.819591px;}
.y27{bottom:325.309439px;}
.y16{bottom:328.285747px;}
.y1b{bottom:336.330437px;}
.y35{bottom:336.595934px;}
.y15{bottom:337.775595px;}
.y36{bottom:342.279112px;}
.y26{bottom:344.289135px;}
.y34{bottom:346.085782px;}
.y3a{bottom:346.965199px;}
.y25{bottom:353.778983px;}
.y33{bottom:355.575630px;}
.y39{bottom:356.455047px;}
.y19{bottom:356.675212px;}
.y14{bottom:356.755291px;}
.y3e{bottom:361.727388px;}
.y24{bottom:363.268831px;}
.y38{bottom:365.944895px;}
.y13{bottom:366.245140px;}
.y23{bottom:372.758679px;}
.y37{bottom:375.434743px;}
.y12{bottom:375.734988px;}
.y2b{bottom:396.478681px;}
.y22{bottom:396.848294px;}
.y21{bottom:411.448060px;}
.y10{bottom:411.596613px;}
.y2a{bottom:425.929568px;}
.y20{bottom:426.047826px;}
.ha{height:4.950051px;}
.hb{height:5.285115px;}
.hd{height:6.249430px;}
.hc{height:6.408567px;}
.h11{height:17.592000px;}
.h8{height:20.524000px;}
.h9{height:27.200000px;}
.h6{height:29.320000px;}
.h5{height:30.640000px;}
.h4{height:41.048000px;}
.h3{height:42.896000px;}
.h7{height:61.280000px;}
.h2{height:76.600000px;}
.h10{height:119.319514px;}
.h12{height:137.880000px;}
.h1{height:475.222394px;}
.h0{height:475.864784px;}
.he{height:475.929023px;}
.hf{height:475.952383px;}
.w2{width:12.415641px;}
.w1{width:945.334871px;}
.w0{width:955.890502px;}
.w3{width:956.000000px;}
.x7{left:-0.356891px;}
.x0{left:5.474912px;}
.x3{left:40.110668px;}
.x8{left:41.189737px;}
.xd{left:43.799810px;}
.x2{left:47.235354px;}
.xa{left:48.420636px;}
.xe{left:50.464676px;}
.x5{left:120.008692px;}
.x6{left:136.798424px;}
.xb{left:157.794786px;}
.x15{left:164.686021px;}
.xc{left:255.167927px;}
.x9{left:343.496879px;}
.x10{left:350.492138px;}
.x13{left:372.466465px;}
.xf{left:378.823714px;}
.x12{left:400.455166px;}
.x1a{left:443.184448px;}
.x19{left:471.861017px;}
.x4{left:623.217525px;}
.x14{left:646.562478px;}
.x11{left:675.354167px;}
.x1{left:714.538333px;}
.x18{left:750.695677px;}
.x16{left:779.326257px;}
.x17{left:782.740996px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.730605pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:0.730605pt;}
._7{margin-left:-29.918287pt;}
._0{margin-left:-17.351876pt;}
._3{margin-left:-13.150895pt;}
._1{margin-left:-8.584612pt;}
._4{margin-left:-4.748934pt;}
._2{margin-left:-2.739770pt;}
._8{width:2.228346pt;}
._5{width:154.157718pt;}
._6{width:460.281339pt;}
.fs6{font-size:43.836318pt;}
.fs4{font-size:51.142371pt;}
.fs2{font-size:73.060530pt;}
.fs1{font-size:102.284742pt;}
.fs3{font-size:146.121060pt;}
.fs0{font-size:182.651325pt;}
.fs5{font-size:284.515238pt;}
.fs7{font-size:328.772385pt;}
.y0{bottom:0.000000pt;}
.y1a{bottom:0.146267pt;}
.y1f{bottom:2.520933pt;}
.y1c{bottom:2.639600pt;}
.y11{bottom:55.242267pt;}
.y32{bottom:66.870267pt;}
.y31{bottom:76.206267pt;}
.y30{bottom:85.542267pt;}
.y2e{bottom:94.874400pt;}
.y9{bottom:125.197467pt;}
.y5{bottom:136.323733pt;}
.y8{bottom:142.530800pt;}
.y4{bottom:154.990400pt;}
.y7{bottom:159.864133pt;}
.y6{bottom:177.197467pt;}
.y3{bottom:181.217067pt;}
.y52{bottom:198.037333pt;}
.y2{bottom:214.636533pt;}
.y51{bottom:215.370667pt;}
.y50{bottom:232.704000pt;}
.y53{bottom:241.429333pt;}
.y1{bottom:247.969867pt;}
.y4f{bottom:250.037333pt;}
.y4c{bottom:257.391600pt;}
.y4e{bottom:267.370667pt;}
.y4b{bottom:276.058267pt;}
.y2f{bottom:276.994400pt;}
.y3f{bottom:276.996533pt;}
.y4a{bottom:294.724933pt;}
.y49{bottom:313.391600pt;}
.y48{bottom:332.058267pt;}
.y47{bottom:350.724933pt;}
.yf{bottom:352.970800pt;}
.ye{bottom:368.970800pt;}
.y46{bottom:373.171200pt;}
.y3d{bottom:391.119867pt;}
.yd{bottom:391.410800pt;}
.y2d{bottom:396.461067pt;}
.y45{bottom:398.063600pt;}
.y3c{bottom:400.016533pt;}
.yc{bottom:407.410800pt;}
.y44{bottom:415.396933pt;}
.y3b{bottom:417.349867pt;}
.yb{bottom:429.850800pt;}
.y43{bottom:432.730267pt;}
.y2c{bottom:443.551067pt;}
.y42{bottom:450.063600pt;}
.ya{bottom:452.517467pt;}
.y4d{bottom:463.539600pt;}
.y41{bottom:467.396933pt;}
.y40{bottom:488.509733pt;}
.y1e{bottom:522.094667pt;}
.y18{bottom:524.618267pt;}
.y29{bottom:559.515333pt;}
.y1d{bottom:562.312000pt;}
.y17{bottom:564.951600pt;}
.y28{bottom:576.848667pt;}
.y27{bottom:594.182000pt;}
.y16{bottom:599.618267pt;}
.y1b{bottom:614.312000pt;}
.y35{bottom:614.796933pt;}
.y15{bottom:616.951600pt;}
.y36{bottom:625.177333pt;}
.y26{bottom:628.848667pt;}
.y34{bottom:632.130267pt;}
.y3a{bottom:633.736533pt;}
.y25{bottom:646.182000pt;}
.y33{bottom:649.463600pt;}
.y39{bottom:651.069867pt;}
.y19{bottom:651.472000pt;}
.y14{bottom:651.618267pt;}
.y3e{bottom:660.699867pt;}
.y24{bottom:663.515333pt;}
.y38{bottom:668.403200pt;}
.y13{bottom:668.951600pt;}
.y23{bottom:680.848667pt;}
.y37{bottom:685.736533pt;}
.y12{bottom:686.284933pt;}
.y2b{bottom:724.173565pt;}
.y22{bottom:724.848667pt;}
.y21{bottom:751.515333pt;}
.y10{bottom:751.786667pt;}
.y2a{bottom:777.966000pt;}
.y20{bottom:778.182000pt;}
.ha{height:9.041333pt;}
.hb{height:9.653333pt;}
.hd{height:11.414667pt;}
.hc{height:11.705333pt;}
.h11{height:32.132021pt;}
.h8{height:37.487358pt;}
.h9{height:49.681160pt;}
.h6{height:53.553368pt;}
.h5{height:55.964366pt;}
.h4{height:74.974716pt;}
.h3{height:78.350112pt;}
.h7{height:111.928732pt;}
.h2{height:139.910915pt;}
.h10{height:217.938673pt;}
.h12{height:251.839647pt;}
.h1{height:868.000000pt;}
.h0{height:869.173333pt;}
.he{height:869.290667pt;}
.hf{height:869.333333pt;}
.w2{width:22.677333pt;}
.w1{width:1726.666667pt;}
.w0{width:1745.946667pt;}
.w3{width:1746.146667pt;}
.x7{left:-0.651867pt;}
.x0{left:10.000000pt;}
.x3{left:73.262667pt;}
.x8{left:75.233600pt;}
.xd{left:80.000933pt;}
.x2{left:86.276000pt;}
.xa{left:88.440933pt;}
.xe{left:92.174400pt;}
.x5{left:219.197467pt;}
.x6{left:249.864133pt;}
.xb{left:288.214267pt;}
.x15{left:300.801200pt;}
.xc{left:466.067600pt;}
.x9{left:627.401600pt;}
.x10{left:640.178533pt;}
.x13{left:680.314933pt;}
.xf{left:691.926533pt;}
.x12{left:731.436667pt;}
.x1a{left:809.482267pt;}
.x19{left:861.860400pt;}
.x4{left:1138.315067pt;}
.x14{left:1180.954933pt;}
.x11{left:1233.543333pt;}
.x1{left:1305.113733pt;}
.x18{left:1371.155600pt;}
.x16{left:1423.449733pt;}
.x17{left:1429.686800pt;}
}
